Zu den Hauptinhalten
  • Bestellungen schnell und einfach aufgeben
  • Bestellungen anzeigen und den Versandstatus verfolgen
  • Erstellen Sie eine Liste Ihrer Produkte, auf die Sie jederzeit zugreifen können.
  • Verwalten Sie mit der Unternehmensverwaltung Ihre Dell EMC Seiten, Produkte und produktspezifischen Kontakte.

Artikelnummer: 000191229


DSA-2021-177: Dell EMC iDRAC Security Update for Multiple Security Vulnerabilities

Zusammenfassung: Dell EMC iDRAC remediation is available for multiple security vulnerabilities that may be exploited by malicious users to compromise the affected system.

Artikelinhalt


Auswirkungen

High

Details

Proprietary Code CVEs Description CVSS Base Score CVSS Vector String
CVE-2021-36299 Dell iDRAC9 versions 4.40.00.00 and later but before 4.40.29.00 and 5.00.00.00 contain an SQL injection vulnerability. A remote authenticated malicious user with low privileges may potentially exploit this vulnerability to cause information disclosure or denial of service by supplying specially crafted input data to the affected application. 7.1 CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:N/A:L 
CVE-2021-36300 iDRAC9 versions before 5.00.00.00 contain an improper input validation vulnerability. An unauthenticated remote attacker may potentially exploit this vulnerability by sending a specially crafted malicious request to make the webserver unresponsive or cause information disclosure.
 
6.5 CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:H/I:N/A:L
CVE-2021-36301 Dell iDRAC9 before version 4.40.40.00 and iDRAC8 before version 2.80.80.80 contain a Stack Buffer Overflow in Racadm. An authenticated remote attacker may potentially exploit this vulnerability to control process execution and gain access to the underlying operating system. 5.9 CVSS:3.0/AV:N/AC:H/PR:H/UI:N/S:U/C:H/I:H/A:N
 
Third-party Component CVEs More information
ZeroMQ CVE-2021-20235 See NVD (https://nvd.nist.gov/vuln/detail/CVE-2021-20235) for individual scores for each CVE.
Proprietary Code CVEs Description CVSS Base Score CVSS Vector String
CVE-2021-36299 Dell iDRAC9 versions 4.40.00.00 and later but before 4.40.29.00 and 5.00.00.00 contain an SQL injection vulnerability. A remote authenticated malicious user with low privileges may potentially exploit this vulnerability to cause information disclosure or denial of service by supplying specially crafted input data to the affected application. 7.1 CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:N/A:L 
CVE-2021-36300 iDRAC9 versions before 5.00.00.00 contain an improper input validation vulnerability. An unauthenticated remote attacker may potentially exploit this vulnerability by sending a specially crafted malicious request to make the webserver unresponsive or cause information disclosure.
 
6.5 CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:H/I:N/A:L
CVE-2021-36301 Dell iDRAC9 before version 4.40.40.00 and iDRAC8 before version 2.80.80.80 contain a Stack Buffer Overflow in Racadm. An authenticated remote attacker may potentially exploit this vulnerability to control process execution and gain access to the underlying operating system. 5.9 CVSS:3.0/AV:N/AC:H/PR:H/UI:N/S:U/C:H/I:H/A:N
 
Third-party Component CVEs More information
ZeroMQ CVE-2021-20235 See NVD (https://nvd.nist.gov/vuln/detail/CVE-2021-20235) for individual scores for each CVE.

Dell Technologies empfiehlt allen Kunden, sowohl die CVSS-Gesamtbewertung als auch alle relevanten zeitlichen und umweltbezogenen Bewertungen zu berücksichtigen, die sich auf den potenziellen Schweregrad einer bestimmten Sicherheitsschwachstelle auswirken können.

Betroffene Produkte und Problembehebung

CVEs Addressed Product Affected Versions Updated Versions Link to Update
CVE-2021-36299 Dell EMC iDRAC9 Versions 4.40.00.00 and later, but before 4.40.29.00 and 5.00.00.00 4.40.29.00 and 5.00.00.00 4.40.29.00
5.00.00.00
CVE-2021-36300 Dell EMC iDRAC9
 
Versions before 5.00.00.00  5.00.00.00  5.00.00.00
CVE-2021-20235 Dell EMC iDRAC9 Group Manager feature over the IPv6 linklocal interface
 
Versions before 5.00.10.00 5.00.10.00 5.00.10.00

Note: Version 5.00.10.00 has been demoted.

If version 5.00.10.00 was not applied before demotion, see Workarounds and Mitigations section. 

 
CVE-2021-36301
Dell EMC iDRAC8 and Dell EMC iDRAC9
Versions before 2.80.80.80 and 4.40.40.00 2.80.80.80 and 4.40.40.00 2.80.80.80
4.40.40.00
CVEs Addressed Product Affected Versions Updated Versions Link to Update
CVE-2021-36299 Dell EMC iDRAC9 Versions 4.40.00.00 and later, but before 4.40.29.00 and 5.00.00.00 4.40.29.00 and 5.00.00.00 4.40.29.00
5.00.00.00
CVE-2021-36300 Dell EMC iDRAC9
 
Versions before 5.00.00.00  5.00.00.00  5.00.00.00
CVE-2021-20235 Dell EMC iDRAC9 Group Manager feature over the IPv6 linklocal interface
 
Versions before 5.00.10.00 5.00.10.00 5.00.10.00

Note: Version 5.00.10.00 has been demoted.

If version 5.00.10.00 was not applied before demotion, see Workarounds and Mitigations section. 

 
CVE-2021-36301
Dell EMC iDRAC8 and Dell EMC iDRAC9
Versions before 2.80.80.80 and 4.40.40.00 2.80.80.80 and 4.40.40.00 2.80.80.80
4.40.40.00

Behelfslösungen und Abhilfemaßnahmen

CVE-2021-20235 is mitigated in Dell EMC iDRAC9 when the Group Manager Feature is disabled. For Group Manager configuration steps, see the iDRAC9 Security Configuration Guide.
.

Revisionsverlauf

RevisionDateDescription
2.02021-10-01Update to Affected Products and Remediation section and 
Workarounds and Mitigations section 
1.02021-09-09Initial Release

Zugehörige Informationen

Dell Security Advisories and Notices
Dell Vulnerability Response Policy
CVSS Scoring Guide


Die Informationen in diesem Dell Technologies Sicherheitsratgeber sollten gelesen und verwendet werden, um Situationen zu vermeiden, die sich aus den hier beschriebenen Problemen ergeben können. Dell Technologies veröffentlicht Sicherheitsratgeber, um den Nutzern der betroffenen Produkte wichtige Sicherheitsinformationen zur Verfügung zu stellen. Dell Technologies bewertet das Risiko auf der Grundlage eines Durchschnittswerts der Risiken für eine Vielzahl von installierten Systemen. Dies stellt möglicherweise nicht das tatsächliche Risiko für Ihre lokale Installation und die individuelle Umgebung dar. Es wird empfohlen, dass alle Nutzer die Anwendbarkeit dieser Informationen auf ihre individuellen Umgebungen bestimmen und entsprechende Maßnahmen ergreifen. Die hier dargelegten Informationen werden in der vorliegenden Form ohne jegliche Gewährleistung bereitgestellt. Dell Technologies schließt nachdrücklich jegliche ausdrückliche oder implizite Haftung aus, einschließlich der Haftung für die Marktgängigkeit, Eignung für einen bestimmten Verwendungszweck, Eigentumsrechte und Nichtverletzung. Dell Technologies, seine Tochtergesellschaften oder seine Lieferanten übernehmen keine Haftung für Schäden, die sich aus den hierin enthaltenen Informationen oder aus Handlungen ergeben oder damit in Zusammenhang stehen, die Sie aufgrund dieser Informationen ergreifen, einschließlich unmittelbarer Schäden, mittelbarer Schäden, beiläufig entstandener Schäden und Folgeschäden, entgangener Gewinne oder bezifferbarer Vermögenschäden, selbst wenn Dell Technologies, seine Tochtergesellschaften oder seine Lieferanten auf die Möglichkeit solcher Schäden hingewiesen wurden. Da es in einigen Ländern nicht zulässig ist, die Haftung für Folgeschäden oder beiläufig entstandene Schäden auszuschließen oder zu beschränken, gelten die vorstehenden Haftungsausschlüsse im gesetzlich zulässigen Umfang.

Artikeleigenschaften


Betroffenes Produkt

iDRAC8, iDRAC9, iDRAC9 - 3.0x Series, iDRAC9 - 3.1x Series, iDRAC9 - 3.2x Series, iDRAC9 - 3.3x Series, iDRAC9 - 3.4x Series, iDRAC9 - 4.xx Series, iDRAC9 - 5.xx Series, Product Security Information

Letztes Veröffentlichungsdatum

01 Okt 2021

Version

3

Artikeltyp

Dell Security Advisory

Diesen Artikel bewerten


Präzise
Nützlich
Leicht verständlich
War dieser Artikel hilfreich?

0/3000 Zeichen